[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.BorderStyle

Line style used for the border on the control.

## Declaration

Source position: stdctrls.pp line 635

`public property TCustomListBox.BorderStyle : TBorderStyle default bsSingle;`

## Description

Indicates the line style drawn as a border around the control. The default value for the property is bsSingle in TCustomListBox.

## See also

TWinControl.BorderStyle |  | Indicates the border style displayed around the control.